@font-face {
  font-family: 'Gunterz';
  src: url('./static/Gunterz/TTF/Gunterz-Regular.ttf') format('truetype'),
      url('./static/Gunterz/Gunterz-Regular.otf') format('opentype');
  font-weight: normal;
  font-style: normal;
}

@font-face {
  font-family: 'Quinn';
  src: url('./static/Quinn/Quinn-Bold.ttf') format('truetype');
  font-weight: normal;
  font-style: normal;
}

body {
  font-family: 'Gunterz', sans-serif;
}

.quinn-font {
  font-family: 'Quinn', cursive, sans-serif;
}


.bg-DARKBLUE {
  background-color: #052530;
}

.bg-SLATE {
  background-color: #86B9B0;
}

.bg-DARKSLATE {
  background-color: #4C7275;
}
